@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,700&subset=latin,latin-ext);

html{font-size:100.01%;height:100%;width:100%;border:0;padding:0;margin:0;} 
a img, img{margin:0;padding:0;border:0;}

p,h1,h2,h3,h4,h5,h6,ul,ol,li,form,table,td{margin:0;padding:0;}
table{font-size:1em;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right !important;}
hr,.noScreen{display:none !important;}
.break{display:block !important;}
fieldset{padding:0;margin:0;border:0}
.nowrap{white-space:nowrap !important;}
.textRight{text-align:right !important;}
.rel{position:relative;}
ul li{list-style-type:none}
input,button,textarea{font-family:Arial, Tahoma, Verdana;font-size:12px;}
input:focus,button:focus,textarea:focus{outline:none;}
.clearfix:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, section, summary, video {display: block;padding:0;margin:0;}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: "Helvetica Neue", "Arial CE", sans-serif;
	font-size: 14px;
	background: #1D1D1D;
	color: white;
}
body.subpage {
	
}
body.page_onas {
	background: #1D1D1D url(../gfx/subpage.jpg) top center no-repeat;
}
body.page_reprezentujeme {
	background: #272727 url(../gfx/header-onas.jpg) top center no-repeat;
}
body.page_servis {
	background: #272727 url(../gfx/header-servis2.jpg) top center no-repeat;
}
body.page_audio {
	background: #1D1D1D url(../gfx/subpage_kamera.jpg) top center no-repeat;
}
a {
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
}
#content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#map {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 410px;
}
#mapShagow {
	display: none;
}
#header {
	height: 439px;
	position: relative;
	background: url(../gfx/01.jpg) top left no-repeat;
}
.subpage #header {
	background: transparent;
	height: 176px;
}
.bodyOfPage {
	padding-left: 35px;
	position: relative;
}
.sekce {
	position: relative;
}
#disk {
	height: 671px;
	background: url(../gfx/02.jpg) top left no-repeat;
}
.eshop a {
    background-image: url("../gfx/eshop.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 155px;
    float: right;
    font-size: 12px;
    height: 120px;
    margin-left: 20px;
    padding: 0px 10px;
    text-transform: uppercase;
    line-height: 120px;
    text-decoration: none;
}
.magazin {
    background-image: url("../gfx/magazin.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
    font-size: 12px;
    height: 120px;
    margin-left: 20px;
    padding: 0px 0px;
    text-transform: uppercase;
    text-decoration: none;
}
.magazin a {
	display: block;
	height: 120px;
	line-height: 120px;
	text-decoration: none;
	background-image: url("../gfx/magazin_hover.png");
    background-position: 0px bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px 10px;
}
.magazin a:hover {
	background-position: 0px bottom;
}
h1 a {
	display: block;
	width: 350px;
	height: 89px;
	background: url(../gfx/logo2014.png) top left no-repeat;
	position: absolute;
	top: 15px;
	left: 0px;
	overflow: hidden;
	text-indent: -9999px;
}
#quickNavigation {
	width: 140px;
	height: 120px;
	background: url(../gfx/quicknav.png) bottom left no-repeat;
	position: absolute;
	text-align: right;
	right: 0px;
	top: 0px;
	z-index: 100;
}
#quickNavigation.open {
	width: 280px;
	height: 400px;
}
#quickNavigationSubmenu {
	display: none;
	position: absolute;
	width: 255px;
	right: 15px;
	top: 80px;
	text-align: right;
}
#quickNavigation.open #quickNavigationSubmenu {
	display: block;
}
#quickNavigationSubmenu a {
	height: 25px;
	line-height: 25px;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	border-top: 1px solid #252525;
}
#quickNavigationSubmenu a:hover {
	color: #0096E4;
}
#qn {
	position: absolute;
	width: 120px;
	right: 15px;
	top: 43px;
	display: block;
	height: 33px;
	line-height: 33px;
	text-transform: uppercase;
	text-align: right;
	font-size: 12px;
	text-decoration: none;
	width: 100%;
}
#smallNav {
	position: absolute;
	top: 43px;
	right: 340px;
}
#smallNav li {
	float: left;
	margin-left: 20px;
}
#smallNav li a {
	display: block;
	height: 33px;
	line-height: 33px;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}
#smallNav li a img {
	position: relative;
	top: 7px;
	opacity: 0.8;
}
#smallNav li a:hover img {
	opacity: 1;
}
#main {
	position: absolute;
	top: 150px;
	left: 0px;
	font-size: 38px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
#main a {
	font-weight: 700;
}
#main a:hover {
	color: #6DFF04;
}
#audio {
	height: 526px;
	background: url(../gfx/03.jpg) top left no-repeat; 
}
.sekce h2 {
	font-size: 48px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 700px;
	letter-spacing: -1px;
	position: absolute;
}
h2, .bodyOfPage h3 {
	font-size: 48px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 700px;
	letter-spacing: -1px;
}
.bodyOfPage h4, .news h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 700px;
	letter-spacing: -1px;
	margin-bottom: 1em;
}
.news h3 {
	letter-spacing: 0px;	 
 }
.news h3, .news a {
	color: #6DFF04;
}
.date {
	height: 22px;
	line-height: 22px;
	float: right;
}
.bodyOfPage h3 {
	margin-bottom: 12px;
}
.leftSection h2 {
	left: 0px;
}
.rightSection h2 {
	right: 0px;
}
.inner {
		width: 450px;
}
.perexPage {
		width: 440px;
		margin-bottom: 30px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  .perexPage {width: 450px} 
}
.perexPage h2 {
	margin-bottom: 20px;
}
.leftSection .inner {
	position: absolute;
	left: 35px;
}
.rightSection .inner {
	position: absolute;
	right: 0px;
	text-align: right;
}
.sekce p, .bodyOfPage p{
	margin-bottom: 15px;
	line-height: 30px;
}
.sekce p.perex, .bodyOfPage p.perex{
	font-size: 18px;
}
#disk .inner {
	top: 200px;
}
#disk h2{
	top: 80px;
}
#audio h2 {
	top: -90px;
}
#video {
	height: 603px;
	background: url(../gfx/04.jpg) top left no-repeat;  
}
#video .inner {
	top: 180px;
}
#video h2 {
	top: 30px;
}
#vzdelavani {
	height: 683px;
	background: url(../gfx/05.jpg) top left no-repeat;  
}
#vzdelavani .inner {
	top: 40px;
}
#vzdelavani h2 {
	top: -50px;
}
#vip {
	height: 567px;
	background: url(../gfx/06.jpg) top left no-repeat;
}
#vip .inner {
	top: 70px;
}
#vip h2 {
	top: -70px;
}
#vyzkum {
	height: 490px;
	background: url(../gfx/07.jpg) top left no-repeat;
}
#vyzkum .inner {
	top: 10px;
}
#vyzkum h2 {
	top: -80px;
}
#kontakt {
	height: 405px;
}
#kontakt h2 {
	top: 0px;
}
#kontakt a, .slideText a{
	color: #6DFF04;
	text-decoration: none;
}
#kontakt a:hover, .slideText a:hover {
	text-decoration: underline;
}
#kontakt_col1,#kontakt_col2 {
	position: absolute;
	top: 80px;
	text-align:right;
	font-size: 18px;
	color: #5B5B5B;
}
#kontakt_col1 {
	right: 300px;
}
#kontakt_col2 {
	right: 0px;
}
#video_corner {
	position: absolute;
	width: 35px;
	height: 183px;
	background: url(../gfx/roh.jpg) top left no-repeat;
	right: -35px;
	top: -137px;
}
#slideshow {
	width: 100%;
	height: 420px;
	position: absolute;
	top: 40px;
	left: 0px;
}
.slide {
	width: 100%;
	left: 0px;
	top: 0px;
	height: 420px;
}
#maska {
	width: 526px;
	height: 148px;
	background: url(../gfx/maska.png) top left no-repeat;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 100;
}
.slideImage {
	position: absolute;
	right: 10px;
	bottom: 0px;
	z-index: 10;	
}
.slideText {
	width: 440px;
	position: absolute;
	z-index: 5;
	left: 35px;
	top: 35px;
}
.sekce p.slideClaim {
	font-size: 18px;
}
.sekce p.slideSignature {
	color: #C5C5C5;
	text-align: right;
}
.sekce p.slideSignature strong {
	font-size: 18px;
	font-weight: normal;
}
.next, .prev {
	width:20px;
	height: 38px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	display: block;
}
a.back {
	height: 38px;
	line-height: 38px;
	position: absolute;
	display: block;
	background: url(../gfx/prev.png) left center no-repeat;
	color: #40C703;
	text-transform: uppercase;
	padding-left: 20px;
	left: 15px;
	top: 300px;
}
.kontaktDivider {
	position: absolute;
	width: 926px;
	left: 34px;
	top: 285px;
}
.next {
	right: -50px;
	top: -30px;
	background: url(../gfx/next.png) center center no-repeat;
}
.prev {
	left: -50px;
	bottom: 70px;
	background: url(../gfx/prev.png) center center no-repeat;
}
#pocitac {
	width: 393px;
	height: 593px;
	position: absolute;
	background: url(../gfx/pocitac.png) top left no-repeat;
	left: 90px;
	top: -140px;
	z-index: 150;
}
#rameno {
	width: 107px;
	height: 623px;
	top: -12px;
	left: -106px;
	position: absolute;
	background: url(../gfx/rameno.png) top left no-repeat;
}
.submenu {
	position: absolute;
	bottom: 140px;
	left: 35px;
	font-size: 18px;
}
#audio .submenu {
	bottom: 200px;
}
#video .submenu {
	bottom: 100px;
}
#vzdelavani .submenu {
	bottom: 290px;
}
#vyzkum .submenu {
	bottom: 150px;
}
#kontakt .submenu{
	left: 0px;
	bottom: 150px;
}
.subpage #kontakt .submenu{
	left: 34px;
}
.subpage #kontakt h2{
	left: 34px;
}

.rightSection .submenu {
	left: auto;
	right: 0px;
}
.submenu li {
	float: left;
	text-transform: uppercase;
	margin-right: 40px; 
}
.submenu li a, a.green {
		color: #6DFF04;
		font-size: 18px;
		text-decoration: none;
		text-transform: uppercase;
}
.submenu li a:hover, a.green:hover {
		text-decoration: underline;
}
.rightSection .submenu {
	left: auto;
	right: 0px;
}
.rightSection .submenu li{
	margin-right: 0px; 
	margin-left: 40px; 
}
.pageContentRight {
	width: 468px;
	float: right;
}
.blocks {
	border-top: 1px solid #050505;
	border-bottom: 1px solid #4C4C4C;
	margin-bottom: 30px;
}
.block {
	border-bottom: 1px solid #050505;
	border-top: 1px solid #4C4C4C;
	padding: 30px 0px;
}
.blocksHalf .block {
	padding: 15px 0px;
	width: 462px;
	float: left;
}
.block-col1 {
	float: left;
	width: 440px;
	margin-right: 24px;
}
.blocksHalf .block-col1 {
	width: 200px;
}
.blocksHalf .fr {
	margin-right: 15px;
}
.block-col2 {
}
.block-col2 p{
	color: #FFF !important;
}
.block-col2 p a {
	color: #6DFF04 !important;
}
.block-col2 p a:hover {
	text-decoration: underline;
}
.block ul li{
	list-style: square;
	margin-bottom: 10px;
}
.block ul {
	margin-left: 20px;
}
.up {
	display: block;
	background: url(../gfx/up.png) center center no-repeat;
	width: 38px;
	height: 20px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	bottom: -40px;
	left: 20px;
	z-index: 100;
}
#video .up {
	bottom: -70px;
}
#vip .up {
	bottom: -5px;
}
#footer {
	background: #151515;
	width: 100%;
}
#footer .inner {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	min-height: 180px;
	padding-bottom: 20px;
}
#footer .inner ul {
	font-weight: bold;
	padding-top: 20px;
}
#footer .inner ul li {
		width: 130px;
		margin-right: 20px;
		float: left;
}
#footer .inner ul li li {
	float: none;
	margin-right: 0px;
}
#footer .inner ul li a{
	margin-bottom: 15px;
	display:block;
	color: #AAAAAA;
	text-decoration: none;
}
#footer .inner ul li a:hover {
	color: #66CC33;
}

#footer .inner ul ul {
	font-weight: normal;
	padding-top: 0px;
}
#footer .inner ul ul li a{
	margin-bottom: 3px;
}
.copyrightInfo {
	position: absolute;
	top: 20px;
	right: 0px;
	color: #AAAAAA;
}
section.bodyOfPage ul li {	
    list-style-type:disc;
    list-style-position:outside;
    margin-left:20px;
}
section.bodyOfPage ul {
    line-height: 1.6;
}
section.bodyOfPage .green {
    color:#6DFF04
}
section.bodyOfPage p { line-height: 1.6}

section.bodyOfPage h1 { font-size:48px;margin-top:40px}
section.bodyOfPage h2 { font-size:36px;margin-top:30px; text-transform: none;}
section.bodyOfPage h3 { font-size:30px;margin-top:30px;text-transform: none;}
